anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-05-26T03:16:40.901+0000
createdBy:
  href: https://cad.onshape.com/api/users/54fe5d2ce4b0a9dffbb1845c
  id: 54fe5d2ce4b0a9dffbb1845c
  image: https://profiles.onshape.com/764ef0ea91eee4d7ccfd419158e1b84765f42958dde322b6c3636182774f3e9b.png
  name: Adrian Trace
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/674ebadca6a64d00ae758445/workspaces/ce10d0ef4f6941629e5c98c4
  id: ce10d0ef4f6941629e5c98c4
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/674ebadca6a64d00ae758445
id: 674ebadca6a64d00ae758445
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-12-12T02:01:23.157+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/54fe5d2ce4b0a9dffbb1845c
  id: 54fe5d2ce4b0a9dffbb1845c
  image: https://profiles.onshape.com/764ef0ea91eee4d7ccfd419158e1b84765f42958dde322b6c3636182774f3e9b.png
  name: Adrian Trace
  state: 1
name: 3D Printing
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/54fe5d2ce4b0a9dffbb1845c
  id: 54fe5d2ce4b0a9dffbb1845c
  image: https://profiles.onshape.com/764ef0ea91eee4d7ccfd419158e1b84765f42958dde322b6c3636182774f3e9b.png
  name: Adrian Trace
  type: 0
parentId: 8bdd97368deca671134b76aa
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/674ebadca6a64d00ae758445/w/ce10d0ef4f6941629e5c98c4?t=1513042968830
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/674ebadca6a64d00ae758445/w/ce10d0ef4f6941629e5c98c4/s/300x170?t=1513042968830
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/674ebadca6a64d00ae758445/w/ce10d0ef4f6941629e5c98c4/s/600x340?t=1513042968830
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/674ebadca6a64d00ae758445/w/ce10d0ef4f6941629e5c98c4/s/70x40?t=1513042968830
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/674ebadca6a64d00ae758445/w/ce10d0ef4f6941629e5c98c4/s/300x300?t=1513042968830
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
